/*body*/

body.itemid-101 {
   
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF url(../../images/pozadie.png) repeat-x top;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #F6692D
}
a:hover {
 text-decoration:underline; color: #999
}
a:visited {
 color: #F6692D
}
p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:0px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: 'Rubik', sans-serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 37pt;  text-align:left; z-index:1; position:relative; letter-spacing:0.5px; background: url(../../images/nadpis_bg.png) no-repeat right center; padding-right:110px; display:inline-block;margin-top:10px; margin-bottom:40px;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 32pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 1 stlpec */
.blog.custom  .blog-items {
    padding: 0px;   margin: 0 0 0em;  grid-gap: 0em;  display: block; margin:0px auto;  max-width:955px;
}
.blog.custom  .blog-items .blog-item {
      display:block;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items .blog-item {
    margin-bottom:0px; position:relative;  background:#000000;  padding:0px; text-align:left; margin-bottom:30px;
}
.blog.custom  .blog-items .blog-item .tags .list-inline-item {
  display:none;
}

.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items .page-header h2 {
    margin:0px; font-size:23pt;  text-transform:none; font-weight:700; text-align:left;  color:#FFFFFF; line-height:130%;  float:right; width:53%;   margin-top:30px;padding-right:35px;
}
.blog.custom  .blog-items .page-header h2 a {
     color:#FFFFFF;
}

.blog.custom  .blog-items .blog-image {
        display:block; float:left; width:42%;
}
.blog.custom  .blog-items .blog-image img {
   width:100%; object-fit:cover; height:273px; 
}
.blog.custom  .blog-items .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;      display:none;
}
.blog.custom  .blog-items .list-inline {
   display:none;
}
.blog.custom  .blog-items p.readmore {
 position:absolute; left:auto; right:20px; bottom:20px; margin:0px auto; 
 line-height:110%;  
}
.blog.custom  .blog-items p.readmore .btn {
  font-size:13pt;  text-transform:none; font-weight:500; text-align:center;  color:#FFFFFF; background:#F6692D;
  padding: 7px 20px; border:0px; 
  border-radius: 0rem;
}
.blog.custom  .blog-items p.readmore .btn:hover {
    color:#000000; background:#FBFFFA; text-decoration:none;
}
.blog.custom  .icon-chevron-right::before {
  content: "";

}


/*rozlisenie max 1200*/
@media (max-width: 990px)  {
.blog.custom  .blog-items .page-header h2 {
  font-size:20pt;   float:right; width:53%;   margin-top:30px;padding-right:35px;
}
.blog.custom  .blog-items .blog-image img {
  height:250px; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items .page-header h2 {
  font-size:17pt;   float:right; width:54%;   margin-top:20px;padding-right:20px;
}
.blog.custom  .blog-items .blog-image img {
  height:200px; 
}

}                                                                                 


@media (max-width: 500px)  {
.blog.custom  .blog-items .page-header h2 {
  font-size:12.5pt;   float:right; width:54%;   margin-top:20px;padding-right:20px;
}
.blog.custom  .blog-items .blog-image img {
  height:170px; 
}
.blog.custom  .blog-items p.readmore {
  right:10px; bottom:10px;  
}
.blog.custom  .blog-items p.readmore .btn {
  font-size:10pt;  padding: 6px 10px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:65px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto; top:0px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1400*/
@media (max-width: 1300px)  {
.container-header .navbar-brand {
   left:0px; right:auto; top:0px; width:140px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Roboto', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:0px; width:200px; height:auto; margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .moduletable a {
  color: #FFFFFF;margin:0px auto; float:right; display:block; height:80px;  width:315px;  padding:22px 0px 0px 0px; 
  font-size:18pt; text-align:center; font-weight:600;    background: url(../../images/pas.png) no-repeat left top; text-transform:none; letter-spacing:0.5px; font-family: 'Roboto Condensed', sans-serif;
}  
.container-top-a .moduletable a:hover {
  color: #000000;   background: url(../../images/pas2.png) no-repeat let top; text-decoration:none;
}

@media (max-width: 1800px)  {
.container-top-a .moduletable a {
  height:72px;  width:170px;  padding:22px 0px 0px 18px; font-size:15pt; background: url(../../images/pas.png) no-repeat left top; letter-spacing:0px; 
} 
}

@media (max-width: 1300px)  {
.container-top-a .moduletable a {
  height:72px;  width:150px;  padding:22px 0px 0px 18px; font-size:13pt; background: url(../../images/pas.png) no-repeat left top; letter-spacing:0px; 
} 
}

@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 600px)  {

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1460px;  width:100%; max-width:1860px; position:absolute; left:0px; right:0px; top:80px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; float:right; width:43%; color:#FFFFFF; font-weight:400; font-size:17pt; line-height:140%; font-family: 'Roboto Condensed', sans-serif!important;
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:50pt; line-height:110%; font-weight:800; margin:0px;  font-family: 'Roboto Condensed', sans-serif!important; text-transform:uppercase; margin-bottom:20px;
}
.container-top-b .moduletable p {
  margin-left: 0px; max-width:620px; 
}

/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:80px;  left:0px; right:auto;
}
.container-top-b .moduletable {
 width:52%;  
}
.container-top-b .moduletable h1 {
 font-size:4.5vw; 
}

}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
   top:70px;  left:0px; right:auto;
}
.container-top-b .moduletable {
 width:100%;    max-width:600px;   font-size:15pt; 
}
.container-top-b .moduletable h1 {
 font-size:28pt; 
}

}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b .moduletable h1 {
 font-size:25pt; 
}
.container-top-b .moduletable {
  font-size:13pt; line-height:120%; 
}
}


@media (max-width: 500px)  {
.container-top-b .moduletable h1 {
 font-size:22pt; 
}
.container-top-b .moduletable {
  font-size:12pt; line-height:120%; 
}
}



/*modul 3 */
.container-top-c {
 position:absolute; z-index:1; left:0px; right:auto; bottom:0px;  padding:0px 0px;  margin:0px auto; width:773px;  height:240px;    background: url(../../images/modul_bg.png) no-repeat top right;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-top-c .moduletable h2 {
 color:#FFFFFF; font-size:32pt; line-height:110%;  margin-bottom:12px;  color:#FFFFFF; font-family: 'Roboto Condensed', sans-serif!important;
}
.container-top-c .moduletable h2 a {
 color:#FFFFFF; 
}
.container-top-c .moduletable a {
 color:#FFFFFF; 
}
.container-top-c .moduletable .wf-columns .wf-column {
  color:#FFFFFF; font-size:12pt; font-weight:300; padding:3% 5% 0% 5%;
}
.container-top-c .moduletable .wf-columns .wf-column:last-child {
    font-weight:600; font-size:14pt; line-height:130%;
}
.container-top-c .moduletable .wf-columns .wf-column:first-child {
   padding:3% 7% 0% 3%;
}


/*rozlisenie max 1300*/
@media (max-width: 1500px)  {
.container-top-c {
  position:absolute; z-index:1; left:0px; right:auto; bottom:0px;  padding:0px 0px;  margin:0px auto; width:400px;  height:124px;    background: url(../../images/modul_bg2.png) no-repeat top right;
}
.container-top-c .moduletable h2 {
  font-size:15pt;   margin-bottom:5px; 
}
.container-top-c .moduletable .wf-columns .wf-column {
  font-size:8pt; padding:2% 5% 0% 4%; line-height:130%; 
}
.container-top-c .moduletable .wf-columns .wf-column:last-child {
   font-size:9pt; 
}
.container-top-c .moduletable .wf-columns .wf-column:first-child {
   padding:3% 6% 0% 4%;
}
}

@media (max-width: 990px) {
.wf-columns {
  display: block;  gap: 0rem;
}
.container-top-c .moduletable .wf-columns .wf-column {
   width:50%!important;  float:left;
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c {
  position:absolute; z-index:1; left:0px; right:auto; bottom:0px;  padding:0px 0px;  margin:0px auto; width:350px;  height:109px;    background: url(../../images/modul_bg3.png) no-repeat top right;
}
.container-top-c .moduletable h2 {
  font-size:12pt;   margin-bottom:5px; 
}
.container-top-c .moduletable .wf-columns .wf-column {
  font-size:7.5pt; padding:2% 5% 0% 5%; line-height:110%; 
}
.container-top-c .moduletable .wf-columns .wf-column:last-child {
   font-size:8pt;    line-height:110%; 
}
.container-top-c .moduletable .wf-columns .wf-column:first-child {
   padding:3% 6% 0% 4%;
}
}



/*modul 4 */
.container-top-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1420px;  width:100%; margin-bottom:50px; margin-top:0px;  color:#FFFFFF;   overflow:hidden;
}
.container-top-d p {
  margin: 0px; 
}   
.container-top-d .moduletable {
  margin: 0px auto; padding:0px;
}
.container-top-d .moduletable h3 {
  margin: 0px auto; padding:0px; color:#000000; text-align:center; margin-bottom:35px; font-size:48pt; font-weight:800; text-transform:none; font-style:italic;
}

 /*news flex*/
.container-top-d .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-top-d .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-top-d .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; text-align:left;  position:relative; background:#F6692D;
}
.container-top-d .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-d .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:22pt;  text-transform:none; font-weight:700; text-align:left;  color:#FFFFFF;   float:right; width:55%;   margin-top:20px;padding-right:20px;
}
.container-top-d .moduletable ul.newsflash-horiz li h2.newsflash-title  a {
   color:#FFFFFF;   
}
.container-top-d .moduletable ul.newsflash-horiz li .wf-icon-zoom-link {
  display:none;  
}

.container-top-d .moduletable ul.newsflash-horiz li .newsflash-img  {
   float:left; width:40%;  display:block;
}
.container-top-d .moduletable ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:190px; 
}
.container-top-d .moduletable ul.newsflash-horiz li .newsflash-text  {
 display:none; border:solid red 1px;
}
.container-top-d .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-d .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-d .moduletable .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 45%;
  flex-direction: column;  
}                                                                 
.container-top-d .moduletable .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
} 


/*rozlisenie max 950*/
@media (max-width: 1420px)  {
.container-top-d .moduletable h3 {
  margin-bottom:35px; font-size:38pt; 
}
.container-top-d .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:16pt;  float:right; width:55%;   margin-top:20px;padding-right:20px;
}

}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-top-d .moduletable ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:140px; 
}  
.container-top-d .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt;  float:right; width:55%;   margin-top:15px;padding-right:20px;
}    
.container-top-d .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}                                                        
}  

@media (max-width: 768px)  {
.container-top-d .moduletable ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover;
}  
.container-top-d .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:10.5pt;  float:right; width:55%;   margin-top:15px;padding-right:20px;
}    
.container-top-d .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}                                                        
}   
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-top-d .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
} 
.container-top-d .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt;
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px;
}
.below-top .mod-custom {
 margin:0px auto; height:137px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative;  margin-top:0px;  max-width:1920px;  /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}
.banner-bottom {
  position:relative; z-index:3;   margin:0px auto;  left:0; right:0; margin-top:-40px; 
     width:1920px;   height:75px;     background: url(../../images/pasheader.png) no-repeat center top; 
}

/*rozlisenie max 1200*/
@media (max-width: 1500px)  {
.banner-bottom {
   margin-top: -23px;  background: url(../../images/pasheader.png) no-repeat -100px top; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {


}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;  position:relative; margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px;margin-top:75px; background: #1A1A1A;  
}
.footer:before {
    content:'';
    position:absolute; z-index:2;
    left:0; right:0;
    top:-77px;
    margin:5px auto;
    max-width:1920px; height:77px; width:100%;
    background: url(../../images/pasfooter.png) no-repeat center top; border:solid red 0px;
}
.footer .footer-in {
  margin:0px auto; padding: 70px 20px 50px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:63%;  font-family: 'Rubik', sans-serif!important; 
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12pt; font-weight:300; margin-bottom:14px; color:#FFFFFF;
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}

.footer .module-2 {
  position: relative;   font-size:16.5pt; font-weight:500;   line-height:150%; color:#FFFFFF;  float:right; width:32%; margin-left:3%;
}
.footer .module-2 a {
  color: #DE1A09;   font-size:16pt; font-weight:600;   
}  


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .module-2 a, .footer .module-2  {
 font-size:15pt; 
}  
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .footer-in {
  padding: 40px 20px 50px 20px; 
}
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;   font-size:13pt; 
}

} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:1920px; width:100%; padding:0px 20px 20px 20px; margin-top:0px; background:#1A1A1A; text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Rubik', sans-serif!important; 
 color:#FFFFFF;
}
.footer2 a {
 color:#FFFFFF;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1720px; margin-bottom:0px; margin-top:30px; width:100%; 
}
body.itemid-101 .container-bottom-a  {
   margin-top:-20px;
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}                                                                       
.container-bottom-a .module-1 {
  margin: 0px; padding:0px; float:left; width:45%; font-size:15.5pt; line-height:160%;  margin-top:50px; 
} 
.container-bottom-a .module-1 h3 {
  margin: 0px; padding:0px; font-size:35pt; line-height:120%; margin-bottom:30px; color:#000000;
} 
.container-bottom-a .module-1 a {
 color: #FFFFFF;margin:0px auto; float:right; display:block; margin-top:25px; margin-right:50px;  width:100%; max-width:220px; padding:14px 5px; border-radius:0px;
  font-size:19pt; text-align:center; font-weight:300;    background:#F6692D; text-transform:none; letter-spacing:0px;
}   
.container-bottom-a .module-1 a:hover {
  color: #FFFFFF;  background:#000000; text-decoration:none;
}

.container-bottom-a .module-2 {
  margin: 0px; padding:0px; float:right; width:52.08%;
} 

/*rozlisenie max 600*/
@media (max-width: 1300px)  {
.container-bottom-a .module-1 {
  font-size:13.5pt; line-height:160%;  margin-top:0px; 
} 
.container-bottom-a .module-1 h3 {
  font-size:22pt;  margin-bottom:30px; 
} 
.container-bottom-a .module-1 a {
  margin-top:15px; margin-right:20px;   padding:10px 5px; font-size:16pt; 
}
}  


/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .module-1 {
  clear:left;   float:left; width:100%; margin-top:40px;   margin-bottom:40px;
} 
.container-bottom-a .module-2 {
  clear:left; float:left; width:100%;  
} 
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */
/*moduly telo 1 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1720px; margin-bottom:30px; margin-top:30px; width:100%; 
}

.container-bottom-b p {
  margin: 0px; 
}
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px; 
}                                                                       
.container-bottom-b .module-1 {
  margin: 0px; padding:0px; float:left; width:45.66%; 
} 

.container-bottom-b .module-2 {
  margin: 0px; padding:0px; float:right; width:45%;   font-size:15.5pt; line-height:160%;  margin-top:50px; 
}   
.container-bottom-b .module-2 h3 {
  margin: 0px; padding:0px; font-size:38pt; line-height:120%; margin-bottom:30px; font-weight:700; color:#000000; text-transform:uppercase;
} 
.container-bottom-b .module-2 a {
 color: #FFFFFF;margin:0px auto; float:right; display:block; margin-top:25px; margin-right:50px;  width:100%; max-width:220px; padding:14px 5px; border-radius:0px;
  font-size:19pt; text-align:center; font-weight:300; background:#000000; text-transform:none; letter-spacing:0px;
}   
.container-bottom-b .module-2 a:hover {
  color: #FFFFFF;    background:#F6692D;text-decoration:none;
}

/*rozlisenie max 600*/
@media (max-width: 1300px)  {
.container-bottom-b  {
  margin-top:60px; 
}
.container-bottom-b .module-2 {
  font-size:13.5pt; line-height:160%;  margin-top:0px; 
} 
.container-bottom-b .module-2 h3 {                                           
  font-size:22pt;  margin-bottom:30px; 
} 
.container-bottom-b .module-2 a {
  margin-top:15px; margin-right:20px;   padding:10px 5px; font-size:16pt; 
}
}  


/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b  {
  margin-top:40px; margin-bottom:40px; 
}
.container-bottom-b .module-1 {
  clear:left;   float:left; width:100%;   margin-bottom:40px;
} 
.container-bottom-b .module-2 {
  clear:left; float:left; width:100%;
} 
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}                                        


 /*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1420px;  width:100%; margin-bottom:40px; margin-top:20px;  color:#FFFFFF;   overflow:hidden;
}
.container-bottom-c p {
  margin: 0px; 
}   
.container-bottom-c .moduletable {
  margin: 0px auto; padding:0px;
}
.container-bottom-c .moduletable h3 {
  margin: 0px auto; padding:0px; color:#000000; text-align:center; margin-bottom:35px; font-size:48pt; font-weight:800; text-transform:none; font-style:italic;
}

 /*news flex*/
.container-bottom-c .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-bottom-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-bottom-c .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; text-align:left;  position:relative; background:#000000;
}
.container-bottom-c .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:22pt;  text-transform:none; font-weight:700; text-align:left;  color:#FFFFFF;   float:right; width:55%;   margin-top:20px;padding-right:20px;
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2.newsflash-title  a {
   color:#FFFFFF;   
}
.container-bottom-c .moduletable ul.newsflash-horiz li .wf-icon-zoom-link {
  display:none;  
}

.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img  {
   float:left; width:40%;  display:block;
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:190px; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-text  {
 display:none; border:solid red 1px;
}
.container-bottom-c .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-c .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-c .moduletable .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 45%;
  flex-direction: column;  
}                                                                 
.container-bottom-c .moduletable .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
} 


/*rozlisenie max 950*/
@media (max-width: 1420px)  {
.container-bottom-c .moduletable h3 {
  margin-bottom:35px; font-size:38pt; 
}
.container-bottom-c .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:16pt;  float:right; width:55%;   margin-top:20px;padding-right:20px;
}

}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:140px; 
}  
.container-bottom-c .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt;  float:right; width:55%;   margin-top:15px;padding-right:20px;
}    
.container-bottom-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}                                                        
}  

@media (max-width: 768px)  {
.container-bottom-c .moduletable ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover;
}  
.container-bottom-c .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:10.5pt;  float:right; width:55%;   margin-top:15px;padding-right:20px;
}    
.container-bottom-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}                                                        
}   
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
} 
.container-bottom-c .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt;
} 
}




 /*moduly telo 3 */

.container-bottom-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1340px;  width:100%; margin-bottom:60px; margin-top:40px;   overflow:hidden;
}
.container-bottom-d p {
  margin: 0px; 
}

/*rozlisenie max 600*/
@media (max-width: 990px)  {

} 
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {

}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {

} 



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


